package com.ssj.service.reading.out;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import java.util.List;

/** 
 * 主题统计
 * @Author sh
 * 类说明 
 */
public class BorrowMainOutDto extends BaseRequest{

	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;


	private String borrowDate;

	private List<BookBorrowOutDto> mainList ;

	public String getBorrowDate() {
		return borrowDate;
	}

	public void setBorrowDate(String borrowDate) {
		this.borrowDate = borrowDate;
	}

	public List<BookBorrowOutDto> getMainList() {
		return mainList;
	}

	public void setMainList(List<BookBorrowOutDto> mainList) {
		this.mainList = mainList;
	}
}
